spring.datasource.url=jdbc:oracle:thin:@149.129.216.239:1521:hidb
spring.datasource.username=dbbit
spring.datasource.password=bcabca22
spring.datasource.driver-class-name=oracle.jdbc.OracleDriver
spring.jpa.hibernate.ddl-auto=none
spring.jpa.show-sql=true
server.port=8080

service.account = svc-account.default/
service.admin = svc-admin.default/
service.challenge = svc-challenge.default/
service.chat = svc-chat.default/
service.notification = svc-notification.default/
service.report = svc-report.default/
service.store = svc-store.default/
service.social = svc-social.default/
